import Mock from 'mockjs';

import NoticeApi from './notice';
import MessageApi from './message';

Mock.mock(/api\/notice\/getData/, 'get', NoticeApi.getNoticList);
Mock.mock(/api\/notice\/searchData/, 'get', NoticeApi.searchNoticList);
Mock.mock(/api\/notice\/detailNotic/, 'get', NoticeApi.detailNotic);

Mock.mock(/api\/message\/getMessage/, 'get', MessageApi.getMessageList);
Mock.mock(/api\/message\/searchData/, 'get', MessageApi.searchMessageList);
Mock.mock(/api\/message\/del/, 'post', MessageApi.deleteMessage);
Mock.mock(/api\/message\/detailMessage/, 'get', MessageApi.detailMessage);